html, body {height:100%;} 

body {
	margin:0; 
	padding:0;
	background:#ddd;
	color:#666;
	font:71%/1.5 Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	}
	
h1, h2, h4 { 	
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#999;
}
	
#tudo { 
	width:780px;
	position:relative;  /*Contexto de posicionamento */
	background:#fff;
	margin:0 auto;
	text-align:left;
	min-height:99.9%;/**/
	border:dotted #999;
	border-width:0 1px;
	}
	
* html #tudo {height: 100%;}

#conteudo {padding-bottom:30px;}

.clear {clear:both;}


/* Estilo dos Links */
a{
    color: #757477;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
	text-decoration: none;
}

a:hover { 
	color: #43c2e3;
	font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
	text-decoration: underline;
}

/* Formulário e Botão */
.formulario{
    color: #747476;
    font:11px Verdana, Arial, Helvetica, sans-serif;
	background: #fbfbf8;
    border: 1pt solid #d2d3d4;
    text-decoration: none
	}

.botao{
    color: #747476;
    font:11px Verdana, Arial, Helvetica, sans-serif;
	background: #E4E4E6;
    border: 1pt solid #d2d3d4;
    font-weight: bold;
    text-decoration: none
	}

/* Estilo do Menu do Topo */
#menuTopo {
	width:768px;
	height:33px;
	text-align:left;
	color: #757477;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	line-height:30px;
	/*border: 1pt solid #000;*/
	}

a.link_Cinza{
    color: #757477;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
	text-decoration: none;
	}

/* Estilo do Topo */	
#topo {
	width:780px;
	height:160px;
	text-align:center;
	/*border: 1pt solid #000;*/
	}
	
/* Estilo das páginas internas */	
#internas {
	width:750px;
	padding:15px;
	/*border: 1pt solid #000;*/
	}

/* Estilo do conteúdo da Index */
#editorial {
	width:350px;
	float:left;
	padding-top: 10px;
	padding-left:25px;
	/*border: 1pt solid #000;*/
	}
	
#equipamentos {
	width:350px;
	float:right;
	padding-top: 10px;
	padding-right:25px;
	/*border: 1pt solid #000;*/
	}

/* Estilo do Menu */

#menu {
	width:780px;
	height:42px;
	text-align:center;
}
.fundo_submenu{
    padding-left:6px;
    border-left:1px solid #c4c3c8;
    border-right:1px solid #c4c3c8;
    background: #f5f5f4;
}

a.menu{
    color: #4e4d47;
    font-family: Myriad Pro,Verdana,Arial,Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    padding-top:3px;
    text-decoration: none;
}

a.submenu{
   color:#666;
	font:11px Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-top:3px;
    text-decoration: none;
}
a.submenu:hover{
    color: #45bde2;
    font:11px Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-top:3px;
    text-decoration: none;
}

/* Estilo do Rodapé */	
#rodape {
	background-image:url(../images/jpgs/px_fundo_rodape.jpg);
	width:780px;
	height:20px;
	position: absolute;
	bottom: 0; 
	border:dotted #999;
	border-width: 1px 0;
	text-align:center;
	/*border: 1pt solid #000;*/
	}
	
#rodape p {
	margin:0;
	color: #757477;
    font-family: Verdana;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
	line-height:22px;
	}